Subject: RE: [lojban] 2 maths questions

From: Invent Yourself <[email-masked]>
Date: Sun, 9 Jul 2000 10:19:59 -0400 (EDT)

On Sun, 9 Jul 2000, And Rosta wrote:

> John:
> > On Fri, 7 Jul 2000, Thorild Selen wrote:
> > 
> > > What you really want to say is probably that the set of even
> > > numbers is a _proper subset_ of the set of integers, so there
> > > is certainly a well known name for this relation.
> > 
> > Yes, but it isn't quantifiable. I want to able to say that
> > the set of integers is twice as "thick" ("dense" is already used
> > for a different property) as the set of evens, and that the set
> > of evens is 500,000 times as "thick" as the set of multiples of
> > one million.
> 
> What is density? [Give me dimbo's answer only.]
> 
> Anyway, I originally was trying to ask (i) whether "thickness" is a
> recognized notion, and (ii) how to say it in Lojban.

I am sticking my nose where it doesn't belong.

I can't say that I look forward to seeing the weird English conflation
[between 1) long in the away-direction, and 2) density] get repeated in
Lojban. I suspect density is exactly the concept you're looking for, and
that you are discussing two different kinds of density.

-----
Wait! RSA Algorithm is coplicated, so many mathematical calculation.
Please, wait for a little while or more during Decryption as your
computer system.